Description

The preseed template shipped with Foreman is working but could use some polishing. Also the provided example partitioning

scheme "Ubuntu default" is quite simple and could be supplemented by a more complicated example.

Associated revisions

Revision ae2998af - 05/24/2010 07:38 AM - Jochen Schalanda

Fixes #265 - improved preseed template and more complicated partitioning scheme for Debian-based distributions.

History

#1 - 05/23/2010 01:02 PM - Jochen Schalanda

- File 0001-Fixes-265-improved-preseed-template-and-more-complic.patch added

The attached patch improves the old preseed and preseed_finish template and adds a more complicated (custom) partitioning scheme as an

example.

#2 - 05/23/2010 01:07 PM - Jochen Schalanda

Maybe the form for creating/editing a partition table should contain links to the respective documentation sections of Kickstart and Preseed/Partman

so the user can quickly find a reference.

http://d-i.alioth.debian.org/svn/debian-installer/installer/doc/devel/partman-auto-recipe.txt

http://www.debian.org/releases/lenny/example-preseed.txt

http://www.centos.org/docs/5/html/5.2/Installation_Guide/s2-kickstart2-options-part-examples.html

#3 - 05/24/2010 07:42 AM - Ohad Levy

- Target version set to 0.1-5

#4 - 05/24/2010 08:23 AM - Jochen Schalanda

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset ae2998af1c2eab6ca258d098f5cd2c9851c66f47.

#5 - 05/24/2010 09:55 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Files

0001-Fixes-265-improved-preseed-template-and-more-complic.patch 8.2 KB 05/23/2010 Jochen Schalanda
